Support » Plugin: Events Manager » [Plugin: Events Manager] Solution : Warning: date() expects parameter 2 to be long, string given in

  • I got an Error “Warning: date() expects parameter 2 to be long, string given in” in line “plugins/events-manager/templates/templates/ical.php on line 36”

    I solved it by changing the related core file on this line from this:
    $dateModified = date('Ymd\THis\Z', $EM_Event->event_date_modified);
    into this
    $dateModified = date('Ymd\THis\Z', (int)$EM_Event->event_date_modified);

    http://wordpress.org/extend/plugins/events-manager/

  • The topic ‘[Plugin: Events Manager] Solution : Warning: date() expects parameter 2 to be long, string given in’ is closed to new replies.